<?php
$strTableName="senuc_aprovacoes";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_aprovacoes";

$gstrOrderBy="ORDER BY ano, semestre DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_aprovacoes");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_aprovacoes"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>